/* CSS Document */

body,td,th {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	line-height:25px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000;
	text-decoration: none;

}
a:visited {
	text-decoration: none;
	color: ; #000
}
a:hover {
	text-decoration: none;
	color: #0B8DE1;
}
a:active {
	text-decoration: none;
	color: #000;
}
#menus td
{
	color:#FFFFFF;
}

#menus a
{
	color:#FFFFFF;
}

#menus a:link
{
	color:#FFFFFF;
}
#menus a:hover
{
	color:#000;
}

h1 {
	font-size: 14px;
	font-family: verdana;
	color: #295292;
	line-height:25px;
	display:inline;
	
}
h2 {
	font-size: 20px;
	font-family: Lucida Sans;
	color: #000000;
	display:inline;
}
h3 {
	font-size: 11px;
	color: #fff;
	display:inline;
	line-height:20px;
}
h4 {
	font-size: 14px;
	color: #295292;
	font-style:bold;
	line-height:25px;
	display:inline;
	text-align:left;
	
}
#content td{
	text-align:justify;
}
#content ul{
	list-style:disc;
}
#kabil td
{
	color: #000000;
}

#kabil a
{
	color:#000000;
}

#kabil a:link
{
	color:#000000;
}
#kabil a:hover
{
	color: #FFFFFF;
}
#dynamic td
{
	color: #000000;
}

#dynamic a
{
	color:#000000;
}

#dynamic a:link
{
	color:#000000;
}
#dynamic a:hover
{
	color: #0066FF;
}